Subject: Trainer Candidate - Manickavasagam Natarajan
From: Manickavasagam Natarajan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 21 Jul 2021 02:01:38 -0400

| | Tech Support Test

Name | Manickavasagam Natarajan
E-mail | [email-masked]
Phone Number | (0) 8754847467
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Dover Corporation | Sr Engineer - Quality and OPEX | May 27 | 40000
Previous Employer 1 | SIE, Chennai | Engineer | Sep 30 | 18000
Previous Employer 2 | Technel Engineers | Executive | April 30 | 15000

If Selected, how much time do you need to join? | 30 Days
Please briefly describe your work experience specifically in training? | As a Senior Engineer OPEX,I have a responsibility of devising a process for the whole operations and training the team for implementation. The process devising and training includes the best in class practices available in the market.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation, I faced in training is to make a team of 25+ shop floor employees to accept a new devised process for assembly. The new devised process will reduce the time for assembly and increase productivity, But the employees who are worked with the old process are not ready to accept the process as this is not a conventional method. After a detail brainstorming and round of discussions we started the process in batch wise and once the employees sees the result they started to accept the process.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | If we get the customer loyalty by our service then its a good customer service. If our customer loyal to our service at the same they recommending our service to others then its great customer service
What according to you makes you a good candidate for this position? | As a experience person with multiple industry experience and faced a lot of diversified customers and handles in day to day business I can able to understand the needs and expectations of customers in a more deep and precise manner to provide them a great service. By this can be a right fit to this position
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |